Subject: Re: Vaseline?

From: [email-masked] (John Gregor)
Date: 9 Feb 1995 21:08:02 GMT

: The one thing that constantly surprises me is how you maintain your
: beliefs concerning sig-lengths. And I'm not criticising you, but
: instead offering a little praise and admiration.

I, on the other hand, am criticising him. How people can be bothered to be 
bothered about such petty trivia is completely beyond me. You, Sir, are akin to
the type of people who complain if a garden fence is an inch too high, or
or someone is keeping a dog a size too big. Why not go set up a residents
committee and leave us to discuss vaseline in peace?

John. 

_______________________________________________________________________________
John Gregor (formerly Jen)                None of the above should be taken
Comp. Sci. Dundee University.             seriously. Otherwise I'm in trouble.
email - [email-masked]          "Ad Nausium"
--------------------------------          -------------------------------------
"Believe me when I tell you we know who you are - information violation
 Just do as I say, dont question, dont make waves - information violation"